<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Blob Property
DatabaseEntry Class See Also Send Feedback

Whether the record data will be stored as a blob, regardless of size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool Blob { get; set; }

Visual Basic (Declaration)

    Public Property Blob As Boolean

Visual C++

    public:
    property bool Blob {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace